#

API Docs for: 1.0.0
Show: Inherited Protected Private Deprecated

# BitmapFontLoader Class

Extends EventTarget
Defined in: `src/pixi/loaders/BitmapFontLoader.js:5`
Module: PIXI

The xml loader is used to load in XML bitmap font data ("xml" or "fnt") To generate the data you can use http://www.angelcode.com/products/bmfont/ This loader will also load the image file as the data. When loaded this class will dispatch a "loaded" event

## Constructor

### `BitmapFontLoader`

(

- `url`
- `crossorigin`

)

Defined in `src/pixi/loaders/BitmapFontLoader.js:5`

#### Parameters:

- `url` String

  the url of the sprite sheet JSON file

- `crossorigin` Boolean

- Index

## Item Index